@media screen and (min-width: 992px){
/* html {
font-size: calc(100vw * 16 / 360);
scroll-behavior: smooth;
} */
/* .mdny-container{
max-width: 1024px !important;
} */
/* html{
font-size: calc(100vw * 16 / 1500);
} */
.wc-home-hero h1{
font-size: 58px !important;
line-height: 1.4em;
}
.wc-home-hero p{
font-size: 24px !important;
}
.mdny-popup{
flex-direction: row!important;
display: flex;
height: unset;
}
.mdny-popup-container{
	inset: 0;
}
/**************** style mdn start ******************/
/* home-page */
.wc-home-hero-content-grp.mdny-container h1, .wc-home-hero-content-grp.mdny-container p{
width: 499px;
}
.wc-home-hero-content-grp.mdny-container h1	{
font-size: 58px!important;
line-height: 1.4em;
text-shadow: -1px 2px 10px rgba(244.49999999999997, 212.12700407608693, 212.12700407608693, 0.28);
z-index: 1;
position: relative;
}
.wc-hero-second-box-wrap {
grid-template-columns: repeat(3, 178px);
}
.wc-hero-second-box-wrap p a, .wc-hero-second-box-wrap .wc-social-box {
max-width: 178px;
font-size: 26px;
padding: 25px 25px 84px;
}
.wc-home-hero-content-grp p{
margin-bottom: 120px;
font-size: 24px;
}
.wc-hero-second-col:before {
width: 128px;
height: 176px;
top: 1px;
background-size: cover;
left: -115px;
}
.home-secure-service-col {
margin-top: 80px;
grid-template-columns: 353px 353px;
column-gap: 20px;
row-gap: 40px;
padding-bottom: 50px;
}
.home-secure-service-section:after, .home-third-section:after {
width: 116px;
height: 219px;
right: 0px;
}
.home-third-section:after{
bottom: unset;
top: 0;
}
.arrow-icon-text a:before, a.arrow-icon-text:before{
/* top: 0.8px; */
}
.protocols-col, .warriors-col{
flex-direction: row;
align-items: center!important;
}
.warriors-col{
gap: 100px;
align-items: center!important;
}
.protocols-first-col {
flex-basis: 285px!important;
max-width: 285px;
}
.warriors-first-col {
flex-basis: 385px!important;
max-width: 385px;
}
.warriors-img-wrap {
grid-template-columns: repeat(4, 1fr);
gap: 20px;
row-gap: 50px;
}
.association-logo-wrap{
display: flex!important;
/* gap: 15px; */
}
.association-logo-wrap img a{
cursor: pointer;
}
.association-logo-wrap figure:hover img{
opacity: 1;
filter: brightness(100%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg);	
}
.mdny-container {
max-width: 900px;
padding: 0;
}	
.wc-contact-hero h1{
font-size: 48px;
}
.wc-contact-hero {
padding: 180px 0 80px;
}
/* 	contact */
.wc-contact-locations-wrap {
display: grid !important;
grid-template-columns: auto auto auto auto;
justify-items: center;
padding: 4px 20px;
}
.wc--locations-grp{
gap: 10px;
flex-direction: row;
padding: 20px;
}
.wc-contact-hero .wc-hero-second-box-wrap {
display: grid!important;
grid-template-columns: 1fr 1fr 1fr;
gap: 10px;
}
.wc-hero-second-box-wrap .wc-social-box{
height: 166px;
}
.wc-contact-hero-col .wc-hero-second-box-wrap a{
height: 166px;
font-size: 26px;
}
.wc-contact-hero-col .wc-hero-second-box-wrap p{
font-size: 26px;
}
/* 	event */
.wc-home-events-content{
padding: 30px;
}
.wc-home-events-col{
gap: 0;
flex-direction: row;
margin-bottom: 64px;
}
.event-date-grp{
flex-direction: row;
}
.wc-home-events-content h2 {
font-size: 32px;
}
.wc-home-events-content {
padding: 30px;
display: flex;
justify-content: space-between;
gap: 20px;
}
.wc-home-events-date{
margin-top: 0;
}
.testimonial-section.mdny-container{
padding-bottom: 100px;
}
.testimonial-section .swiper-slide {
/* padding: 0 200px; */
}
.wc-slider-wrap.wp-block-sprintberg-wc-testimonials{
width: 799px;
margin: auto;
}
.swiper-button-next-click{
right: 10%;
}
.swiper-button-prev-click{
left: 10%;
}
.protocols-main-section:before, .warriors-main-section:before{
width: 116px;
height: 219px;
}
/* sercice page */
.wc-service-hero-col:after{
width: 180px;
height: 300px;
right: 0px;
top: unset;
bottom: -80px;
left: unset;
}
.wc-service-main-sec .wc-sr-two-col .wc-sr-content-col{
flex-basis: 57% !important;
}
.wc-service-main-sec .wc-sr-two-col .wc-overlay-col{
flex-basis: 45% !important;
}
/* .wc-service-main-sec .wc-sr-two-col .wc-overlay-col img{
width: 411px;
} */
.wc-sr-content-col h2.wc-sr-hd{
font-size: 36px!important;
line-height: 42px!important;
}
.wc-service-main-sec .wc-sr-two-col {
padding: 50px 0 50px 0;
text-align: center;
flex-direction: row;
text-align: unset;
gap: 20px;
}
.wc-service-main-sec .wc-sr-two-col.wc-sr-vapt-col {
flex-direction: row-reverse;
}	
/* book a aconsultation */
.wc-cnslt-second-section .wc-serivicsec-head h2 {
font-size: 48px !important;
}
.wc-cnslt-second-section .wc-services-cols{
padding: 0!important;
}
.wc-cnslt-second-section {
padding: 100px 0!important;
}
.wc-cnslt-second-section.wc-cnslt-second-section{
padding: 100px 0!important;	
}
.wc-security-guidence {
display: grid !important;
grid-template-columns: 1fr 1fr;
margin-top: 60px;
}
.wc-conslt-returns-col {
flex-direction: row;
margin-top: 44px;
}
.wc-conslt-returns-col .wc-conslt-returns-media {
flex-direction: row;
gap: 20px;
margin-bottom: 20px;
}
.wc-conslt-returns-media .wp-block-media-text__content{
padding: 0;	
}
.wc-conslt-returns-col .wc-conslt-returns-media img{
margin-bottom: 0;
}
.wc-conslt-returns-col p {
margin-bottom: 0;
font-size: 26px;
line-height: 1.3em;
}
.wc-conslt-returns-col ul li{
font-size: 26px;
}
.wc-conslt-returns-col ul li ul>li{
font-size: 15px;
padding-left: 0;
}
.wc-conslt-returns-col ul {
padding: 10px;
gap: 20px;
}
.wc-conslt-returns-col ul li {
text-align: left;
padding-left: 65px;
}
.wc-conslt-returns-col ul li ul{
padding: 0;
}
.wc-conslt-returns-col ul li:before{
margin: unset;
right: unset;
top: unset;
}
.see-more-section{
justify-content: space-between;
padding-right: 5%!important;
}
.wc-home-events-date{
max-width: 173px;
}
.we-newc-col-two ul img {
height: 164px;
}
/* case studies  */
.casestudy-single-hero-col{
flex-direction: row;
gap: 20px;
margin-bottom: 80px;
}
.casestudy-single-hero{
padding-top: 198px;
}
.casestudy-hero-counter {
flex-direction: row;
gap: 20px;
justify-content: space-evenly;
max-width: 550px;
margin-left: auto;
margin-right: auto;
}
.casestudy-hero-col-two h2{
font-size: 27px;
margin-bottom: 45px;
}
.casestudy-hero-col-two ul li{
font-size: 22px;
}
.casestudy-hero-col-two ul{
gap: 50px;
}
.casestudy-hero-col-two{
max-width: 550px;
margin-bottom: 0!important;
}
.casestudy-single-hero h1.wc-sr-hd{
font-size: 53px!important;
}
.casestudy-single-hero p:nth-child(2){
font-size: 27px;
}
.challenge-solution-col {
flex-direction: row;
gap: 20px;
}
.challenge-solution-col-red-inner ul li, .challenge-solution-col-green-inner ul li{
font-size: 15px;
}
.challenge-solution-col-red .challenge-solution-col-red-inner ul li:before{
font-size: 16px;
}
.challenge-solution-col-red .challenge-solution-col-red-inner ul li, .challenge-solution-col-green .challenge-solution-col-green-inner ul li{
padding-left: 25px;
}
.challenge-solution-col-green .challenge-solution-col-green-inner ul li:before {
width: 14px;
height: 14px;
}
.down-arrow-desk{
display: block!important;
margin-top: 65px;
margin-bottom: 65px;
}
.tech-imp-roadmap-item{
padding: 30px 46px;
}
.tech-imp-roadmap-item ul {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 12px;
padding-left: 5%;
padding-right: 5%;
}
.tech-imp-roadmap-item ul li{
font-size: 22px;
}
.tech-imp-roadmap-head{
margin-bottom: 35px;
}
.tech-imp-roadmap-head h3{
font-size: 32px;
}
.tech-imp-roadmap-head p{
font-size: 17px!important;
}
.tech-imp-roadmap-wrap{
gap: 50px;
}
.challenge-solution-col-green ul li:before{
background-size: contain;
}
.imp-methodology-col {
flex-direction: row;
justify-content: space-between;
padding-left: 40px;
}
.imp-methodology-grp{
margin: auto auto 70px;
padding: 30px!important;
}
.imp-methodology-title p{
font-size: 26px;
}
.imp-methodology-grp h3 {
font-size: 32px;
}
.imp-methodology-grp il li{
font-size: 22px;
}
.imp-methodology-grp ul li{
font-size: 22px;
line-height: 29px;
}
.bussiness-outcomes-grp{
flex-direction: row;
justify-content: space-between;
}
.bussiness-outcomes-grp.imp-methodology-grp{
max-width: 1048px!important;
}
.bussiness-outcomes-grp.imp-methodology-grp .imp-methodology-col{
padding-left: 0;
}
.bussiness-outcomes-grp.imp-methodology-grp h2 {
font-size: 40px;;
}
.ready-to-shield-grp.imp-methodology-grp .imp-methodology-col{
align-items: center!important;
text-align: left;
}
.ready-to-shield-grp.imp-methodology-grp h2{
font-size: 38px!important;
line-height: 1.3em!important;
}
.ready-to-shield-links {
flex-direction: row;
}
.key-finding-overview-col{
flex-direction: row;
}
.key-finding-overview-col{
margin-top: 30px;
}
.key-finding-overview-media p{
font-size: 22px;
}
.key-finding-overview-col ul li{
font-size: 22px;
line-height: 26px;
padding-bottom: 10px;
}
.ready-to-shield-grp.imp-methodology-grp p{
margin-bottom: 0;
}
/* blog-single page */
.blog-thumbnail {
margin-top: -50px!important;
}
.blog-content{
padding-top: 100px;
padding-left: 30px;
padding-right: 30px;
}
.comment-respond{
max-width: 900px;
margin: auto;
}
.blog-comment{
padding: 10px 0px 80px!important;
}	
.comment-respond h2, .comment-respond form{
max-width: 548px;	
}
.challenge-solution-section p:nth-child(2){
font-size: 27px;
}
.challenge-solution-col h3{
font-size: 32px;
}
.blog-sidebar .featured-posts-box h4{
font-size: 24px;
}
.wc-contact-hero.wc-service-hero h1{
max-width: 669px;
}
.footer-widget-three:before {
width: 95px;
height: 174px;
}
}
@media (min-width: 768px){
.casestudy-single-hero .ready-to-shield-grp.imp-methodology-grp {
display: none;
}
.share-items {
justify-content: unset;
gap: 20px;
}
.mdny-popup .wpforms-submit-container{
position: unset!important;
}
.single-head-container{
display: flex;
flex-direction: row;
justify-content: space-between;
}
.blog-thumbnail {
margin-top: -70px;
}
.blog-head.single-template-head{
padding-top: 160px;
}
.blog-head.single-template-head h1{
font-size: 48px;
line-height: 1.4em;
}
.post-author-share-wrap {
display: grid;
grid-template-columns: 65% 32%;
gap: 20px;
}
.single-share{
border-top: none;
}
.single-share{
border-left: 1px solid #fde8e51a;
}
.blog-comment{
padding: 30px;
}
.blog-latest-posts{
display: grid;
grid-template-columns: 1fr 1fr;
padding: 20px 0;
}
.blog-date.single-head-date{
flex-direction: row;
}
.ast-comment-formwrap.ast-row {
flex-direction: row;
justify-content: space-between;
margin-left: 0;
margin-right: 0;
margin-bottom: 10px;
gap: 0;
margin-top: 15px;
}
.ast-comment-formwrap.ast-row p{
padding: 0 30px 0 0;
}
.ast-comment-formwrap.ast-row p:last-child{
padding-right: 0;
}
.wc-contact-hero.wc-service-hero h1{
font-size: 48px;
}
.request-consultation-wrap {
display: grid !important;
grid-template-columns: auto auto;
align-items: center;
justify-content: space-between;
}
.footer-widget-three h2.wc-sr-hd{
font-size: 48px!important;
}
.footer-widget-three{
padding: 0 0 10px;
}
.footer-widget-three:before {
width: 83px;
height: 157px;
}
.request-consultation-wrap a{
padding: 27px 58px 27px 36px !important
}
}
@media (max-width: 1024px) and (min-width: 768px) {
.mdny-container {
/* max-width: 700px; */
padding: 30px;
}	
.we-newc-col-two ul {
display: grid!important;
grid-template-columns: 361px 361px;
}
.wc-home-events-sec:after, .wc-home-news-sec:after {
width: 73px;
height: 124px;
}
.wc-contact-hero{
padding-top: 50px;
}
.wc-contact-form-grp:after	{
width: 76px;
height: 134px;
}
.wc-contact-form-grp{
padding: 80px 20px;
}
.wc-contact-hero .wc-hero-second-box-wrap {
display: grid!important;
grid-template-columns: 1fr 1fr 1fr;
gap: 10px;
}
}
@media screen and (min-width: 1024px){
.wc-hero-second-col{
display: grid!important;
grid-template-columns: auto auto;
align-items: center!important;
gap: 10px;
}
.wc-contact-hero-col{
flex-direction: row;
}
.footer-widget-three {
padding: 30px 0 40px;
}
.wc-contact-hero .wc-contact-hero-col{
flex-direction: column;
}
.wc-contact-hero-col .wc-hero-second-box-wrap a, .wc-hero-second-box-wrap .wc-social-box{
height: 165px;
}
.we-newc-col-two ul {
display: grid!important;
grid-template-columns: 361px 361px;
}
.wc-home-events-sec:after, .wc-home-news-sec:after {
width: 120px;
height: 210px;
right: 40px;
left: unset;
top: 40px;
}
.warriors-main-section:before{
top: 50px;
left: unset;
}
.wc-contact-form-grp:after	{
right: 50px;
width: 119px;
height: 210px;
left: unset;
top: 50px;
}
.wc-contact-form-grp{
padding: 100px 0;
}
.wc-home-events-col {
display: grid!important;
grid-template-columns: 333px auto;
}
.wc-home-events-title-meta-wrap{
margin-bottom: 0;
}
.wc-service-main-sec .wc-sr-two-col .wc-overlay-col img {
width: 411px!important;
}
.key-finding-overview-media p{
margin-top: 0;
}
.key-finding-overview-media{
margin-bottom: 15px;
}
.blog-content-wrap.mdny-container {
display: grid;
grid-template-columns: auto 320px;
gap: 20px;
}
.blog-latest-posts {
display: grid;
grid-template-columns: 1fr 1fr 1fr;
padding: 50px 0;
}
.footer-widget-three{
overflow: hidden;
}
.footer-widget-three:before {
width: 153px;
height: 275px;
right: 0;
left: unset;
}
}
@media screen and (min-width: 1200px){
.mdny-container{
max-width: 1140px !important;
}
.wc-home-hero-content-grp.mdny-container h1{
padding-top: 280px;
}
.wc-hero-second-col:before{
left: -140px;
}	
.wc-contact-hero .wc-contact-hero-col{
flex-direction: row;
align-items: flex-end!important;
}
.wc-contact-hero-colone {
flex-basis: 40% !important;
max-width: 42%;
}
.we-newc-col{
flex-direction: row;
gap: 50px;
}
.home-secure-service-section:after, .home-third-section:after {
width: 248px;
height: 450px;
right: 167px;
bottom: 50px;
}
.protocols-main-section:before {
width: 114px;
height: 178px;
}
.warriors-main-section:before{
right: 50px;
width: 146px;
height: 270px;
}
.wc-contact-form-grp:after{
height: 270px;width: 146px;
}
.see-more-section{
justify-content: space-between;
padding-right: 2%!important;
padding-left: 10%!important;
}
.wc-readmore-first-para a{
z-index: 2;
position: relative;	
}
.configuration-list a{
color: black !important;	
}
.configuration-list:hover{
background-color: #fff;
}
.card-devsecops
{
position: relative;
}
.card-devsecops img{
display: block;
width: 100%;
transition: transform 0.4s ease;
position: relative;
z-index: 10; /* above overlay */
}
.card-devsecops img:hover{
transform: scale(1.1);
}
/* Full clickable overlay */
.card-link-overlay {
position: absolute;
inset: 0;
z-index: 5;
}
/* Keep inner content clickable-safe */
.card-devsecops > *:not(.card-link-overlay)
{
position: relative;
z-index: 5;
}
.review-config-sec-one{
background: url("/wp-content/uploads/2026/02/secure-built-configuration-review-1.webp");
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
margin: 0rem 2rem !important;
}
.dev-sec-ops-config-sec-one{
background: url("/wp-content/uploads/2024/05/devsecops-consulting-services.webp");
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
margin: 0rem 0.625rem 0 0 !important;
}
.book-ur-consultn-btn a{
margin-top: 20px !important;	
}
.stack-configuration-rvw{
gap: 10px !important;	
}
.build-config{
padding-top: 50px !important;	
}
.comment-respond{
max-width: 1140px;
}
.review-config-sec-one::before , .dev-sec-ops-config-sec-one::before {
top: 52px;
width: 240px;
height: 240px;
left: 0;	
}
.devscops-services-uae::before{
width: 80px;
left: 0;
top:0px;	
}
.built-config-sub-head-two{
display:none;	
}
.image-build{
padding-top: 10px;	
}
.blog-foot-newsletter-text-wrap h3{
font-size: 26px;
margin-bottom: 0;
}
.wc-com-cyber-security-col {
display: grid !important;
grid-template-columns: 1fr 1fr;
grid-template-rows: 140px 240px;
column-gap: 50px;
align-items: stretch;
}
.wc-com-cyber-security-col h2{
margin-bottom: 0;
margin-top: 30px;
font-size: 30px;
}
.wc-com-cyber-security {
padding: 100px 10px;
}
/**************** style mdn end ******************/
}